#container-01,
#container-02 {
    margin:20px auto;
}
.pinto {
    box-sizing: border-box;
}
.pinto {
    margin-bottom:15px;
    color:#333;
    text-align:left;
    border-radius:5px;
    overflow:hidden;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important
}
.pinto img {
    display:block;
    width:100%;
	padding:10px !important;
}
.pinto .info {
    padding:10px 15px;
    background-color:#fff;
}
.pinto p {
   padding: 0 10px 0 10px !important;
}